@charset "Shift_JIS";

body {
	color: inherit;
	font-size: 13px;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	background-color: #DDD;
	margin-top: 0;
	padding: 0;
}

p {
	margin:5px 0px 20px 0px;
}

a {
	}

a img{
	border:0;
}

h2 {
	text-align: left;
	font-size: 30px;
	color:#FFF;
	width: 100%;
	margin-top: 40px;
	margin-left: 20px;
}

h3 {
	text-align: left;
	font-size: 18px;
	margin:20px 0px 0px 0px;

}

#page_header {
	text-align: left;
	width: 765px;
	height:65px;
	background-image:url(../images/page_header_1.jpg);
	background-repeat:no-repeat;
	margin: 0px auto;
	padding: 0;
	clear:both;
}

#page_header h1 {
	margin: 0;
	padding: 0;
	text-indent:-9999px;
}

#page_title {
	width: 765px;
	height:130px;
	margin: 0 auto;
	padding: 0;
	background-color: #000;
}

#page_title .navi {
	text-align: left;
	font-size:11px;
	color:#FFF;
	width: 100%;
	margin: 0;
	padding: 5px;
}

#page_title .navi a{
	color:#FFF;
}

#page_container {
	width: 765px;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	background-color: #FFF;
}

#page_container .navigation {
	float: left;
	text-align:left;
	width: 190px;
	margin: 5px;
	padding: 0;
	background-color: #FFF;
}

#page_container .navigation ul {
	display: block;
}

#page_container .navigation li {
	display: block;
	margin: 10px 0px;
}

#page_container .contents {
	float: left;
	text-align:left;
	width: 555px;
	margin: 5px;
	margin-top: 15px;
	padding: 0;
	background-color: #FFF;
	clear: both:
}

#page_footer {
	text-align: left;
	font-size:12px;
	width: 765px;
	height:65px;
	margin: 5px auto;
	padding: 0;
	clear:both;
}

#page_footer ul{
	clear: both:
	display: block;
}

#page_footer li{
	display: block;
	float: left;
	margin: 0 16px 0 0;
}

/* Table
-------------------------------------------------------------------*/
#hyou {
  color:#444;
  text-align:center;
  }
  
#hyou table {
  border-bottom:#CCC 1px solid;
  border-left:#CCC 1px solid;
  text-align: left;
  }

#hyou th {
  border-top:#CCC 1px solid;
  border-right:#CCC 1px solid;
  padding:5px;
  }

#hyou td {
  border-top:#CCC 1px solid;
  border-right:#CCC 1px solid;
  padding:5px;
  }
